body {
  font-family: Arial, Helvetica, sans-serif;;
  font-size: 13px;
  margin: 0;
  color: #000000;
}
a {
  text-decoration:none;
  color:#f5871b;
}
a:hover{
  text-decoration:underline;
}
img {
  border: 0;
}
#wrapper {
  margin: 24px auto;
  width: calc(100% - 20px);
  max-width: 1024px;
  min-width: 300px;
  height: auto;
}
header {
  width: calc(100% - 20px);
  margin: 0 10px;
  min-height: 120px;
  float: left;
}
.logo {
  display: block;
  background-image: url(/images/logo.gif);
  background-repeat: no-repeat;
  width: 279px;
  height: 110px;
  font-size: 0;
  margin: 10px 0 0 0;
  float: left;
  overflow: hidden;
}
header dl {
  color: #8e8e8e;
  font-weight: bold;
  font-size: 15px;
  float: right;
  margin: 105px 0 0 0;
}
header dl dt,
header dl dd {
  display: inline;
  margin: 0;
}
footer {
  width: calc(100% - 40px);
  margin: 10px;
  padding: 0 10px;
  height: 52px;
  background-color: #ed6c14;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #FFFFFF;
  float: left;
}
footer .phone {
  font-size: 25px;
  float: right;
  margin: 10px 0 0 0;
}  
footer p {
  margin: 15px 0 0 0;
  float: left;
}
nav {
  width: 100%;
  margin: 10px 0 0 0;
  float: left;
}
nav .icon {
  display: none;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
nav ul li {
  float: left;
  position:relative;
}
nav ul li:last-child {
  margin: 0;
}
.navon {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  float: left;
  width: 116px;
  height: 38px;
  background-color: #FF9100;
  background-image: url(/images/orangetab.gif);
  background-repeat: no-repeat;
  background-position: left top;
  text-align: center;
  border: 1px solid #FF9100;
  padding: 6px 2px 0 2px;
}
.nav {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  float: left;
  width: 116px;
  height: 38px;
  background-color: #000000;
  background-image: url(/images/blacktab.gif);
  background-repeat: no-repeat;
  background-position: left top;
  text-align: center;
  border: 1px solid #000000;
  padding: 6px 2px 0 2px;
}
nav a {
  color: #FFFFFF;
  text-decoration: none;
}
nav li.hover,
nav a:hover {
  background-color: #FF9100;
  text-decoration: none;
  border: 1px solid #FF9100;
  background-image: url(/images/orangetab.gif);
  background-repeat: no-repeat;
  background-position: left top;
  position:relative;
}
nav a span {
  padding: 8px 0 0 0;
  display: block;
}
main {
  width: calc(100% - 20px);
  margin: 10px 10px 0 10px;
  padding: 2px 0;
  float: left;
}
.pageblocks {
  width: 100%;
  height: auto;
  float: left;
}
.banner {
  width: 100%;
  margin: 0 0 10px 0;
  height: auto;
  float: left;
}
.banner img {
  max-width: 1004px;
  width: 100%;
}
.maincontent {
  width: calc(100% - 40px);
  height: auto;
  float: left;
  margin: 0 20px 10px 20px;
}
.quoteblock {
  width: 243px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #DCDADA;
  border: 1px solid #FF9100;
  height: auto;
  display: inline-block;
  margin: 0 0 0 10px;
}
.quoteheader {
  display: none;
}
.quotecontent {
  width: calc(100% - 30px);
  margin: 15px;
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
}
.careersblock {
  width: 74%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #686868;
  border: 1px solid #000000;
  height: 221px;
  float: left;
  margin: 0 5px 0 0;
}
.careersheader {
  width: 100%;
  height: 40px;
  background-color: #000000;
  background-image: url(/images/blacktab.gif);
  background-repeat: no-repeat;
  background-position: left;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
}
.careerscontent {
  width: calc(100% - 30px);
  margin: 15px;
  color: #FFFFFF;
  font-size: 14px;
}
.videoblock {
  width: 25%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #000000;
  background:url(/images/bg-body.gif);
  border: 1px solid #000000;
  height: 221px;
  float: right;
}
.videoheader {
  width: 100%;
  height: 33px;
  background-color: #000000;
  background-image: url(/images/blacktab.gif);
  background-repeat: no-repeat;
  background-position: left;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  text-align: center;
  padding: 7px 0 0 0;
}
.videocontent {
  width: calc(100% - 30px);
  margin: 15px;
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
}
.pageblocks h2 {
  font-size: 20px;
  font-weight: normal;
}
.careersheader h2 {
  margin: 7px 0 0 15px;
  float: left;
}
.quoteheader h2,
.videoheader h2 {
  margin: 0;
  text-align: center;
}
.pageblocks p {
  margin: 0 0 7px 0;
}
.maincontent h1 {
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 10px 0;
  color: #F5871b;
}
.maincontent p {
  font-size: 14px;
  margin: 0 0 7px 0;
}
@media (max-width: 600px) {
  nav {
    float: left;
    width: 26px;
  }
  .quoteblock {
    float: none;
    margin: 10px auto;
  }
}
@media (min-width: 601px) and (max-width: 1000px) {
  nav {
    float: left;
  }
}
@media (max-width: 1000px) {
  .maincontent {
    width: 100%;
    margin: 0 0 10px 0;
    display: block;
  }
  aside {
    width: 100%;
    margin: 0 0 10px 0;
    display: block;
  }
  .careersblock {
    width: 100%;
    margin: 0 0 10px 0;
    display: block;
  }
  .videoblock {
    width: calc(45% - 10px);
    float: left;
    margin: 0 0 10px 10px;
  }
  .chatblock {
    width: calc(45% - 10px);
    float: right;
    margin: 0 0 10px 10pxl
  }
  nav ul li {display: none;}
  nav ul li.icon {
    display: inline-block;
  }
  nav ul {
    margin: 0;
    width: 60px;
    display: block;
  }
  .menuicon {
    font-size: 0;
    float: left;
    width: 24px;
    height: 24px;
    margin: 0;
    background: url(/images/menu.png) center center no-repeat #333;
    border: 1px solid #333333;
  }
  nav ul.responsive {
    margin: 0;
    width: 280px;
    display: block;
    justify-content:none;
    z-index:9999;
  }
  nav ul.responsive {position: relative;}
  nav ul.responsive li.icon {
    width: 280px;
    height: 30px;
    margin: 0;
    display: block;
  }
  nav ul.responsive li {
    float: none;
    display: block;
  }
  nav ul.responsive li a {
    display: block;
    text-align: left;
  }
  nav .nav,
  nav .navon {
    float: none;
    display: block;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    width: 280px;
    padding: 5px;
    height: auto;
    background-image: none;
  }
  nav a span {
    padding: 0;
  }
  nav a:hover {
    background-image: none;
  }
  nav .ddContainer {
    display: none;
  }
  
}
@media (max-width: 560px) {
  header dl {
    margin: 10px 0 0 0;
    float: right;
  }
}
@media (max-width: 350px) {
  footer .phone {
    font-size: 16px;
    margin: 15px 0 0 0;
  }
  .careersblock {
    width: 100%;
    margin: 0 0 10px 0;
    display: block;
  }
  .videoblock {
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
  }
  .chatblock {
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
  }
}
nav li.hover .ddContainer,
nav li:hover .ddContainer{left:-169px;}
/* drop-down */
nav .menuLink{
  position:absolute;
  left:168px;
  top:5px;
}
* html nav .menuLink{top:4px;}
nav .ddContainer{
  position:absolute;
  left:-9999px;
  top:40px;
  background:url(/images/menu-background.png) no-repeat 0 27px;
  padding:57px 9px 0 34px;
  line-height:24px;
  width:548px;
}
nav .ddc1,
nav .ddc2,
nav .ddc3{
  float:left; 
  width:140px;
  padding:0 10px 0 0;
  display: block;
}
nav .ddc2{width:193px;}
nav li li{
  float:none;
  margin:0 0 4px;
  font-weight: bold;
}
nav li li a{
  width:auto;
  background:none;
  text-align:left;
  float:none;
  display:block;
  padding-left:10px;
  height:1%;
}
nav .ddContainer h2{
  font:bold 14px Helvetica, Arial, sans-serif;
  color:#e77003;
  margin:0 10px 8px;
}
nav .ddContainer a:hover{
  background-color:#e77003;
  background-image: none;
  text-decoration:none;
  height: auto;
  border: 0;
  
}
nav .ddFooter{
  position:absolute;
  height:42px;
  bottom:-42px;
  left:0;
  width:561px;
  padding:0 15px;
  background:url(/images/menu-background.png) no-repeat 0 100%;
  font-size:12px;
}
